relnotes: GND is not -XSafe compatible.

Authored by austin on Mar 24 2014, 6:07 AM.

Description

relnotes: GND is not -XSafe compatible.

Signed-off-by: Austin Seipp <austin@well-typed.com>

Details

Committed
austinMar 24 2014, 6:07 AM
Pushed
bgamariAug 25 2016, 1:39 PM
Parents
rGHCDIFF5c7ced0fd1bb: Comments only
Branches
Unknown
Tags
Unknown